::-webkit-input-placeholder{font-weight:normal;opacity:1; color: #000;}
:-moz-placeholder{font-weight:normal;opacity:1; color: #000;}
::-moz-placeholder{font-weight:normal;opacity:1; color: #000;}
:-ms-input-placeholder{font-weight:normal;opacity:1;color: #000;}
input[type="text"],input[type="email"],textarea,input[type="tel"]{background:rgba(0,0,0,0) none repeat scroll 0 0;border:1px dashed #bfbfbf;border-radius:0;box-shadow:none;box-sizing:border-box;color:#000;font-size:14px;padding:8px 12px;position:relative;width:100%}
textarea{height:90px}
select{-moz-appearance:none;background:none;border:1px dashed #bfbfbf;border-radius:0;box-shadow:none;box-sizing:border-box;color:#000;font-size:14px;font-weight:500;padding:8px 9px;width:100%}
input[type=submit]{background:#f00 none repeat scroll 0 0;border:medium none;border-radius:50px;color:#fff;display:block;font-size:14px;font-weight:bold;margin:0;padding:7px 30px;text-align:center;text-transform:uppercase;transition:all .5s ease 0s}
input[type=submit]:hover{background:#000;color:#fff}
h1,h2,h3,h4,h5,h6{font-family:'Montserrat',sans-serif;margin:0 0 15px;font-weight:bold;color:#000}
h1,.h1{font-size:30px}
h3,.h3{color:#000;font-size:19px;font-weight:bold;text-transform:capitalize}
a{color:#000;transition:all .5s ease 0s}
a:hover{color:#f00}
.ajax-loader{display:none}
.clearfix{display:block}
.archive-title,.page-title,.widget-title,.entry-content th,.comment-content th{}
.read-more a{color:#f00;font-family:'Raleway',sans-serif}
.read-more a:hover{color:#769b05}
p{font-family:'Open Sans',sans-serif;line-height:24px}
a.btn-primary,a.btn-primary:active,a.btn-primary:focus,a.read-more{background-color:#f00;border:medium none;border-radius:50px;color:#fff;font-weight:bold;padding:7px 25px;text-transform:uppercase;font-family:'Montserrat',sans-serif}
a.btn-primary:hover{background-color:#000;color:#fff}
.entry-content h1{color:#000;font-size:30px;font-weight:bold;margin:0 0 20px}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn.focus:active,.btn.active.focus{outline:none}
.wpcf7 img.wpcf7-captchac{height:auto;vertical-align:top;width:100px}
span.wpcf7-not-valid-tip{font-size:.8em;padding:5px 0 0}
.wpcf7 .wpcf7-form-control-wrap.captcha-778{display:inline-block;margin-right:20px;width:72%}

footer .map_section iframe{display: block;}